---
name: Melissa Ushakov
start_date: 2020-03-30
locality: Austin, TX
country: USA
role: <a href="/job-families/product/product-manager">Senior Product Manager</a>,
  Manage:Access
reports_to: ddesanto
picture: melissaushakov.jpg
gitlab: mushakov
departments:
- Product Management
- Dev PM Team
story: 'Melissa fell in love with software development in highschool and sees it as
  a way to bring delightful experiences to everyone. She went to school for Computer
  Science and eventually found her way to Product Management. Originally from Mexico,
  Melissa now lives in Austin with her husband, two kids and two dogs. She loves spending
  time outside despite the Texas heat.

  '
specialty: Plan

